## mmsd-tng 2.6.4

=== meson_options.txt ===
option('build-mmsctl', type : 'boolean', value : false)
