## mmsd-tng 1.9

=== debian/changelog ===
mmsd-tng (1.9-1) unstable; urgency=medium

  * Update copyright of debian/ folder for 2022
  * Add myself as uploader
  * d/changelog: Fix typos and remove redundant lines

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sat, 19 Feb 2022 02:46:03 +0100

mmsd-tng (1.8-1) unstable; urgency=medium

  * New upstream version 1.8
  * Drop ofono from recommended packages

 -- Chris Talbot <chris@talbothome.com>  Wed, 2 Feb 2022 20:12:21 -0500

mmsd-tng (1.7-1) unstable; urgency=medium

  * New upstream version 1.7
    * Add better network handling for MMS
    * Add support for expired MMSes
    * Improve changing settings via DBus
    * Don't log messages multiple times

 -- Chris Talbot <chris@talbothome.com>  Thu, 30 Dec 2021 13:50:39 -0500

mmsd-tng (1.6-1) unstable; urgency=medium

  [ Chris Talbot ]
  * New upstream version 1.6
    - Add autoconfig via mobile-broadband-provider-info
    - Support Verizon USA MMS
    - add cli tool
    - support systemd-resolved
    - Bug and leak fixes

  [ Guido Günther ]
  * Upload to unstable

 -- Chris Talbot <chris@talbothome.com>  Fri, 3 Dec 2021 18:40:26 -0400

mmsd-tng (1.0~beta5-2) experimental; urgency=medium

  * Update d/copyright to reflect headers

 -- Chris Talbot <chris@talbothome.com>  Wed, 7 Oct 2021 07:25:27 -0400

mmsd-tng (1.0~beta5-1) experimental; urgency=medium

  [ Chris Talbot ]
  * Add support for delivery reports

  [ Guido Günther ]
  * Fix various Memory Leaks

 -- Chris Talbot <chris@talbothome.com>  Sat, 5 Jun 2021 10:24:25 -0400

mmsd-tng (1.0~beta4-1) experimental; urgency=medium

  * Initial release (Closes: #982250)

 -- Chris Talbot <chris@talbothome.com>  Sat, 15 May 2021 09:15:40 -0400
