=== debian/control ===
Source: mmsd-tng
Section: comm
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Chris Talbot <chris@talbothome.com>,
           Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>
Build-Depends:
  debhelper-compat (= 13),
  meson,
  libglib2.0-dev,
  libphonenumber-dev,
  libmm-glib-dev,
  libc-ares-dev,
  libsoup2.4-dev,
  mobile-broadband-provider-info
Standards-Version: 4.5.1.0
Homepage: https://gitlab.com/kop316/mmsd
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/mmsd-tng
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/mmsd-tng.git
Rules-Requires-Root: no


Package: mmsd-tng
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: modemmanager
Description: Multimedia Messaging Service Daemon - The Next Generation
 Multimedia Messaging Service Daemon - The Next Generation (mmsd-tng)
 is a backend package that fully supports the Multimedia Messaging Service
 (MMS) stack. This package works with the Modem Manager telephony stack.
