=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/mmsd.*\.tar\.gz/mmsd-$1\.tar\.gz/g,uversionmangle=s/\.beta/~beta/ \
  https://gitlab.com/kop316/mmsd/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
