## mmsd-tng 1.10

=== debian/changelog ===
mmsd-tng (1.10-1) unstable; urgency=medium

  * Update d/gbp.conf with better default and document usage
  * d/control: Set required c-ares version to 1.18.0
  * Update copyright

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Wed, 29 Jun 2022 08:31:17 +0200
