=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
   libglib2.0-dev,
   libphonenumber-dev,
   libmm-glib-dev,
-  libc-ares-dev,
+  libc-ares-dev (>= 1.18.0),
   libsoup2.4-dev,
   mobile-broadband-provider-info
 Standards-Version: 4.5.1.0
