## mmsd-tng 1.12.1

=== debian/changelog ===
mmsd-tng (1.12.1-1) unstable; urgency=medium

  [ Chris Talbot ]
  * New upstream version 1.12.1
  * Update Standards Version to 4.6.1.0
  * Lintian Overrides: Ignore test data

  [ Debian Janitor ]
  * Set upstream metadata fields
  * Fix day-of-week for changelog entry 1.0~beta5-2.

 -- Chris Talbot <chris@talbothome.com>  Fri, 23 Sep 2022 23:36:02 -0400

mmsd-tng (1.11-1) unstable; urgency=medium

  * Team upload.

  [ Chris Talbot ]
  * New upstream version 1.11
  * d/gbp.conf: Add vcs upstream tag

 -- Chris Talbot <chris@talbothome.com>  Sun, 14 Aug 2022 20:55:11 -0400
