=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
   libc-ares-dev (>= 1.18.0),
   libsoup2.4-dev,
   mobile-broadband-provider-info
-Standards-Version: 4.5.1.0
+Standards-Version: 4.6.1.0
 Homepage: https://gitlab.com/kop316/mmsd
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/mmsd-tng
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/mmsd-tng.git
