## mmsd-tng 2.0.0

=== debian/changelog ===
mmsd-tng (2.0.0-1build1) lunar; urgency=medium

  * No-change rebuild against libphonenumber8-protobuf32.

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jan 2023 11:39:28 +0000

mmsd-tng (2.0.0-1) unstable; urgency=medium

  [ Chris Talbot ]
  * New upstream version 2.0.0 (Closes: #1025264)
  * d/copyright: Update copyright

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Wed, 07 Dec 2022 11:33:28 +0100

mmsd-tng (2.0~beta-1) unstable; urgency=medium

  [ Evangelos Ribeiro Tzaras ]
  * d/gbp.conf: Fix upstream-vcs-tag
  * d/gbp.conf: Update usage documentation

  [ Chris Talbot ]
  * New upstream version 2.0~beta
  * d/control: Update libsoup dependency to libsoup-3.0

 -- Federico Ceratto <federico@debian.org>  Wed, 23 Nov 2022 21:01:52 +0000
