## mmsd-tng 2.1.0

=== debian/changelog ===
mmsd-tng (2.1.0-1) unstable; urgency=medium

  [ Chris Talbot ]
  * New upstream version 2.1.0
  * d/user.service: Do not run debug by default

  [ Evangelos Ribeiro Tzaras ]
  * d/user.service: Don't start for system users (Closes: #1026998)

 -- Chris Talbot <chris@talbothome.com>  Fri, 06 Jan 2023 22:36:59 -0500
