=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Chris Talbot <chris@talbothome.com>,
-           Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>
+           Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
+           Federico Ceratto <federico@debian.org>
 Build-Depends:
   debhelper-compat (= 13),
   meson,
@@ -11,7 +12,7 @@
   libphonenumber-dev,
   libmm-glib-dev,
   libc-ares-dev (>= 1.18.0),
-  libsoup2.4-dev,
+  libsoup-3.0-dev,
   mobile-broadband-provider-info
 Standards-Version: 4.6.1.0
 Homepage: https://gitlab.com/kop316/mmsd
