## mmsd-tng 2.4.0

=== debian/changelog ===
mmsd-tng (2.4.0-1) unstable; urgency=medium

  [ Chris Talbot ]
  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 27 Jul 2023 14:58:31 +0200

mmsd-tng (2.3.0-1) unstable; urgency=medium

  [ Chris Talbot ]
  * New upstream version 2.3.0
  * d/control: Update Standards to 4.6.2

  [ Arnaud Ferraris ]
  * d/control: add myself to Uploaders

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 18 Jun 2023 15:39:43 +0200
