=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Chris Talbot <chris@talbothome.com>,
            Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
-           Federico Ceratto <federico@debian.org>
+           Federico Ceratto <federico@debian.org>,
+           Arnaud Ferraris <aferraris@debian.org>,
 Build-Depends:
   debhelper-compat (= 13),
   meson,
@@ -14,7 +15,7 @@
   libc-ares-dev (>= 1.18.0),
   libsoup-3.0-dev,
   mobile-broadband-provider-info
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://gitlab.com/kop316/mmsd
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/mmsd-tng
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/mmsd-tng.git
