## mmsd-tng 2.5.0

=== debian/changelog ===
mmsd-tng (2.5.0-1) unstable; urgency=medium

  * New upstream version

 -- Chris Talbot <chris@talbothome.com>  Tue, 05 Sep 2023 22:25:14 -0400
