## mmsd-tng 2.6.0

=== debian/changelog ===
mmsd-tng (2.6.0-3) unstable; urgency=medium

  [ Chris Talbot ]
  * d/patches: fix t_64 not compiling on 32-bit systems (Closes: #1067918)
  * d/watch: Conform to new watch file for gitlab

 -- Christopher Talbot <chris@talbothome.com>  Sat, 06 Apr 2024 09:09:05 -0600

mmsd-tng (2.6.0-2) unstable; urgency=medium

  [ Philip J Freeman ]
  * build and package mmsctl too

 -- Chris Talbot <chris@talbothome.com>  Fri, 22 Mar 2024 13:52:25 -0600

mmsd-tng (2.6.0-1) unstable; urgency=medium

  * New upstream version

  [ Chris Talbot ]
  * patches: add patch to allow compiling on i386

 -- Chris Talbot <chris@talbothome.com>  Fri, 16 Feb 2024 13:54:52 -0700
