## mmsd-tng 2.6.2

=== debian/changelog ===
mmsd-tng (2.6.2-1) unstable; urgency=medium

  [ Chris Talbot ]
  * d/watch: Update for new Gitlab Page
  * d/patches: Remove patches integrated into upstream

 -- Christopher Talbot <chris@talbothome.com>  Wed, 16 Oct 2024 21:18:18 -0600
