## mmsd-tng 2.6.3

=== debian/changelog ===
mmsd-tng (2.6.3-1) unstable; urgency=medium

  [ Chris Talbot ]
  * New Upstream Version

 -- Christopher Talbot <chris@talbothome.com>  Sat, 01 Feb 2025 10:11:56 -0700
