## mmsd-tng 2.6.4

=== debian/changelog ===
mmsd-tng (2.6.4-1) unstable; urgency=medium

  [ Chris Talbot ]
  * New Upstream Version

 -- Christopher Talbot <chris@talbothome.com>  Fri, 04 Jul 2025 13:21:09 -0600
