=== debian/control ===
--- 
+++ 
@@ -13,6 +13,8 @@
   libphonenumber-dev,
   libmm-glib-dev,
   libc-ares-dev (>= 1.18.0),
+  libdbus-1-dev,
+  libjson-c-dev,
   libsoup-3.0-dev,
   mobile-broadband-provider-info
 Standards-Version: 4.6.2
