=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://gitlab.com/kop316/mmsd/tags?sort=updated_desc -/archive/v?\d[\d.]+/mmsd-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
